@charset "UTF-8";


a:focus {
	outline: none;
}

section .inner {
	width: 1000px;
	margin: 0 auto;
	padding-top: 0;
	background: #FDF6E2;
	position: relative;
}

.body {
	overflow: hidden;
}

.main_image {
	background: url("../ajisai/img/bg-main.jpg") no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	height: 432px;
	position: relative;
	z-index: 20;
}

.main_ttl {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 5%;
}

.main_inner {
	padding: 55px 34px;
	position: relative;
	z-index: 10;
}

.main_inner:before {
	position: absolute;
	z-index: -1;
	content: "";
	background: url(../ajisai/img/deco-cts-top.png) no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
	top: -3.5%;
	right: -6%;
	width: 358px;
	height: 354px;
}

.info {
	margin-bottom: 50px;
	display: none;
}

/* 廃止 */

/* .info_ajisai {
	margin-bottom: 30px;
}

.info_ajisai_ttl {
	margin-bottom: 10px;
}

.info_ajisai_list {
	margin-bottom: 30px;
}

.info_ajisai_list > li {
	border-bottom: 1px dashed #C2BCAA;
	font-size: 0;
}

.info_ajisai_list > li a {
	display: block;
	padding: 12px 0;
	color: #333;
}

.info_ajisai_list > li a:hover {
	background: #b58aab;
}

.info_ajisai_list > li time,
.info_ajisai_list > li em {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}

.info_ajisai_list > li time {
	width: 80px;
	margin-right: 10px;
}

.info_ajisai_list > li em {
	width: calc(100% - 90px);
	white-space: nowrap;
	overflow: hidden;
	-ms-text-overflow: ellipsis;
	text-overflow: ellipsis;
} */

.info_result {
	margin-bottom: 30px;
}

.info_result a {
	display: block;
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
	padding: 20px 10px;
	color: #FFF;
	text-align: center;
	line-height: 1;
	text-decoration: none;
	background: linear-gradient(to top, #d8271c, #ed5b0c 43%, #f2d300);
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0px 5px 0px 0px #a50000;
	position: relative;
	font-size: 24px;
	font-weight: bold;
	transition: transform 0.3s, box-shadow 0.3s;
}

.info_result a:before,
.info_result a:after {
	position: absolute;
	content: "";
	width: 71px;
	height: 59px;
	top: 50%;
	transform: translateY(-50%);
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-position: center;
}

.info_result a:before {
	background-image: url("../ajisai/img/deco-glitter1.png");
	left: 50px;
}

.info_result a:after {
	background-image: url("../ajisai/img/deco-glitter2.png");
	right: 50px;
}

.info_result a:hover {
	opacity: 1;
	box-shadow: 0 0 0 #22316b;
	transform: translateY(5px);
}

.info_result a:hover img {
	opacity: 1;
}

.info_result a img {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}

.info_result a span {
	font-weight: bold;
	margin-left: 0.5em;
}

.info_result a b {
	display: block;
	font-size: 44px;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1;
}

.info_btn {
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
}

.info_btn_item {
	display: inline-block;
	width: 49%;
	position: relative;
}

.info_btn_item:nth-child(n+3) {
	margin-top: 110px;
}

.info_btn_item_pdf,
.info_btn_item_insta {
	display: flex;
	flex-direction: column;
	-webkit-justify-content: center;
	justify-content: center;
	height: 100%;
	position: relative;
	z-index: 10;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 10px 20px;
	text-align: center;
	color: #fff;
	background: #7c77a6;
	line-height: 1.4;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: #3E53A3;
	box-shadow: 0px 5px 0px 0px #55506f;
	transition: transform 0.3s, box-shadow 0.3s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 10px;
}

.notice-of-termination {
	display: inline-block;
	background-color: red;
	color: #fff;
}





.info_btn_item_pdf:hover,
.info_btn_item_insta:hover {
	opacity: 1;
	box-shadow: 0 0 0 #22316b;
	transform: translateY(5px);
}

.info_btn_item_pdf:hover img {
	opacity: 1;
}

.info_btn_item_pdf:after {
	position: absolute;
	content: "";
	background: url("../ajisai/img/icn-pdf.png") no-repeat;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 24px;
	height: 30px;
	top: 50%;
	right: 20px;
	margin-top: -15px;
}

.info_btn_item_pdf span.-deco {
	position: absolute;
	bottom: -12px;
	right: -20px;
	width: 20%;
}

.info_btn_item_pdf.-noclick {
	pointer-events: none;
}

.info_btn_item_pdf.-noclick::before {
	top: 0px;
    left: 0px;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
}

.info_btn_item_pdf.-noclick::after {
	content: "coming soon!";
    line-height: 1;
    color: rgb(255, 255, 255);
    font-size: 20px;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}



.info_btn_item_insta {
	position: absolute;
	z-index: 0;
	width: 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	top: 115%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 16px;
	text-align: center;
	color: #C1AC5C;
	color: #E91E63;
	text-decoration: none;
	border: 3px solid #C1AC5C;
	border: 3px solid #E91E63;
	padding: 10px 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	line-height: 1.4;
	transition: background .3s;
}

.info_btn_item_insta:hover {
	background: rgba(193, 172, 92, 0.2);
	background: rgba(233, 30, 99, 0.1);
}

/* イントロ */
.intro {
	background: url("../ajisai/img/bg-intro1907.png") no-repeat;
	padding: 100px 30px 40px 90px;
	color: #FFF;
	position: relative;
	margin-bottom: 50px;
}
.place {
	border: solid 1px #fff;
    padding: 5px;
    margin-right: 1em;
}

.intro:before {
	position: absolute;
	z-index: -1;
	content: "";
	width: 104%;
	height: 110%;
	top: -17px;
	left: -11px;
	background: #b58aab;
	opacity: 0.7;
	-webkit-border-radius: 100px;
	border-radius: 100px;
	transform: rotate(1deg);
	display: none;
}

.intro_wrap {
	font-size: 0;
	position: relative;
	z-index: 1;
}

.intro_txt,
.intro_img {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}

.intro_txt {
	width: 66%;
	margin-right: 4%;
}

.intro_txt p {
	margin-top: 10px;
}

.intro_txt p:first-child {
	margin-top: 0;
}

.intro_txt p.-attention {
	font-size: 25px;
	line-height: 1.5;
	margin-top: 20px;
}

.intro_img {
	width: 28%;
}

.intro_img img {
	max-width: 100%;
	height: auto;
}

.intro_ttl {
	margin-bottom: 20px;
}

.intro_bnr {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 70px;
}

.intro_bnr div:nth-child(3) {
	margin-top: 50px;
}

.flyer_link.-noclick,.info_btn_item_pdf.-noclick,
.info_btn_item_insta.-noclick,
.info_btn_item_photocon.-noclick {
	pointer-events: none;
}

.flyer_link.-noclick::before,
.flyer_link.-noclick::after {
    position: absolute;
    z-index: 5;
    width: 100%;
}

.flyer_link.-noclick::before {
    top: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
}

.flyer_link.-noclick::after {
    content: "作成中";
    line-height: 1;
    color: #FFF;
    font-size: 20px;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.flyer_link {
    margin: 0 auto;
    max-width: 640px;
    width: 100%;
    display: block;
}

.flyer_img {
    max-width: 100%;
    height: auto;
}



#end-msg {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin: -25px 0px 50px;
}

#end-msg span {
	padding: 0 5px;
	min-height: 30px;
	border-radius: 5px;
	background-color: #de3434;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	color: #ffffff;
	text-decoration: none;
	font-size: 16px;
}

.info_btn_item_pdf.-noclick:before,
.info_btn_item_pdf.-noclick:after,
.info_btn_item_insta.-noclick:before,
.info_btn_item_insta.-noclick:after {
	position: absolute;
	z-index: 5;
	width: 100%;
}

.info_btn_item_pdf.-noclick:before,
.info_btn_item_insta.-noclick:before {
	top: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100%;
	/*background: rgba(0, 0, 0, 0.6);*/
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.info_btn_item_pdf.-noclick:after,
.info_btn_item_insta.-noclick:after {
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/*content: "coming soon!";*/
	text-align: center;
	color: #FFF;
	line-height: 1;
	margin-top: 0.4em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: none;
}

.intro_bnr_box1,
.intro_bnr_box2,
.intro_bnr_box3 {
	width: 49%;
}

.intro_bnr_box1 .info_btn_item_pdf {
	height: 93%;
	margin-top: 0;
}

.intro_bnr_box3 a {
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.intro_bnr_box3 a:hover {
	opacity: 0.8 !important;
}

/*フォトコンバナー*/

.intro_bnr_box3{
	position: relative;
}

.info_btn_photocon_pdf.-noclick {

  pointer-events: none;
}

.info_btn_photocon_pdf.-noclick::before {

   top: 0;
    left: 14px;
    content: "";
    width: 96%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    border-radius: 6px;
}

.info_btn_photocon_pdf::after {
    content: "coming soon!";
    line-height: 1;
    color: #FFF;
    font-size: 18px;
    text-align: center;
    font-weight:bold;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;


}

/* news */
.common_newsCont {
	margin: 0 auto 20px;
	background-color: #7c77a6;
	color: #ffffff;
}

.common_newsTtl {
	color: #89daf8;
}

.common_newsMore {
	margin-bottom: 0;
	background-color: #ffffff;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6);
	color: #7c77a6 !important;
}

.common_newsMore:hover {
	opacity: 0.75;
}

.photogallery {}

.photogallery_ttl {
	text-align: center;
	margin-bottom: 30px;
}

.photogallery_list {
	max-width: 850px;
	margin: 0 auto;
	font-size: 0;
}

.photogallery_list>li {
	display: inline-block;
	position: relative;
}

.photogallery_list>li img.-zoom {
	position: absolute;
	right: 8%;
	bottom: 8%;
}


.contents {
	display: flex;
	gap: 50px;
	justify-content: center;
}

.contents .file_cnt {
	width: 50%;
}

.contents .file_cnt h3 {
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color: #22316b;
	padding: 10px 30px;
	margin-bottom: 20px;
	border-radius: 10px;
}

.contents a {
	width: 100%;
}

.chi_ttl_pc {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	background-color: #22316b;
	padding: 10px 30px;
	margin-bottom: 20px;
	border-radius: 10px;
}

.chi_ttl_sp {
	display: none;
}

.flyer_link {
    margin: 20px auto 50px;
    max-width: 640px;
    width: 100%;
    display: block;
    position: relative;
}

img.flyer_img:hover {
	opacity: 0.8;
}

.flyer_img {
    max-width: 100%;
    height: auto;
}


/* All SP & Tablet */
@media screen and (max-width:999px) {
	section .inner {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}

	.info {
		margin-bottom: 80px;
	}

	.info_result a {
		font-size: 18px;
	}

	.info_result a:before,
	.info_result a:after {
		width: 50px;
		height: 40px;
	}

	.info_result a:before {
		left: 10px;
	}

	.info_result a:after {
		right: 10px;
	}

	.info_result a b {
		font-size: 24px;
		margin-top: 0;
	}

	.info_btn_item_insta {
		/*top: 120%;*/
	}

	.info_btn_item:nth-child(n+3) {
		margin-top: 130px;
	}

	.intro_txt {
		width: 63%;
	}

	.intro_img {
		width: 33%;
	}

	.info_btn_item_pdf {
		padding: 15px 30px 15px 10px;
		font-size: 14px;
	}

	.info_btn_item_pdf:after {
		right: 10px;
	}

	.intro {
		background: #a778a1;
		-webkit-border-radius: 50px;
		border-radius: 50px;
		padding: 40px 20px;
		margin-top: 20px;
	}

	.intro:before {
		display: block;
	}

	.intro_txt p.-attention {
		font-size: 23px;
	}

	/*フォトコンバナー*/


.info_btn_photocon_pdf.-noclick::before {

   top: 0;
    left: 10px;
    width: 93%;
    
}

.info_btn_photocon_pdf::after {    
    font-size: 14px;
}
}

@media screen and (min-width:640px) {
	.photogallery_list>li {
		width: 31%;
		margin-right: 3.5%;
	}

	.photogallery_list>li:nth-child(3n) {
		margin-right: 0;
	}

	.photogallery_list>li:nth-child(n+4) {
		margin-top: 3.5%;
	}
}

/* All SP */
@media screen and (max-width:639px) {
	.main_image {
		height: 250px;
	}

	.main_ttl {
		width: 250px;
		left: 2%;
	}

	.main_inner {
		padding: 30px 10px;
		overflow: hidden;
	}

	.main_inner:before {
		top: -1.5%;
		width: 179px;
		height: 177px;
	}

	.info {
		margin-bottom: 50px;
	}

	.info_result a {
		font-size: 16px;
		line-height: 1.6;
	}

	.info_result a img {
		width: 25px;
		height: 25px;
		margin-right: 5px;
	}

	.info_result a span {
		display: block;
		margin-left: 0;
	}

	.info_result a:before,
	.info_result a:after {
		width: 25px;
		height: 20px;
	}

	.info_btn_item_pdf {}

	.info_btn_item_pdf span.-deco {
		width: 15%;
		bottom: -10px;
		right: -5px;
	}

	.intro:before {
		width: 100%;
		height: 106%;
		transform: rotate(-2deg);
	}

	.info_btn_item {
		width: 100%;
	}

	.info_btn_item:nth-child(even) {
		margin-top: 5%;
	}

	.info_btn_item_pdf span.-deco {}

	.intro_txt,
	.intro_img {
		display: block;
		width: 100%;
	}

	.intro_txt {
		margin-bottom: 30px;
	}

	.intro_img {
		text-align: center;
	}

	.intro_bnr {
		display: block;
	}

	.intro_bnr_box1,
	.intro_bnr_box2,
	.intro_bnr_box3 {
		width: 100%;
	}

	.intro_bnr_box1 {
		margin-top: 17px;
	}

	.intro_bnr_box3 img {
		width: 100%;
		height: auto;
	}

	.photogallery_list li {
		width: 49%;
		margin-right: 2%;
	}

	.photogallery_list li:nth-child(2n) {
		margin-right: 0;
	}

	.photogallery_list li:nth-child(n+3) {
		margin-top: 2%;
	}

	#end-msg {
		display: flex;
		flex-direction: row;
		justify-content: flex-start;
		align-items: center;
		margin: 0px 0px 20px 0px;
	}

	#end-msg span {
		margin: 0px auto 0px;
		padding: 0 5px;
		min-height: 30px;
		border-radius: 5px;
		background-color: #de3434;
		display: flex;
		flex-direction: row;
		justify-content: center;
		align-items: center;
		color: #ffffff;
		text-decoration: none;
		font-size: 16px;
	}

.contents {
	display: flex;
	gap: 0px;
	flex-wrap: wrap;
}

.contents .file_cnt {
	width: 100%;
}

.contents a {
	width: 100%;
}

.flyer_link {
    margin: 50px auto;
    max-width: 640px;
    width: 100%;
    display: block;
    position: relative;
}

img.flyer_img:hover {
	opacity: 0.5;
}

.flyer_img {
    max-width: 100%;
    height: auto;
}
.flyer_link {
    margin: 20px auto;
}

.chi_ttl_pc {
	display: none;
}

.chi_ttl_sp {
	display: flex;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color: #22316b;
	padding: 10px 20px;
	margin-bottom: 20px;
	border-radius: 10px;
	align-items: center;
	gap: 10px;
	justify-content: center;
}

}

/* Portrait */
@media screen and (max-width:479px) {}

/* Landscape*/
@media screen and (min-width:480px) and (max-width:639px) {}

/* Tablet */
@media screen and (min-width:640px) and (max-width:999px) {
.flyer_link {
    margin: 30px auto;
}



}